Gento frissítés az acroread-hez

CH azonosító

CH-9685

Angol cím

Gentoo update for acroread

Felfedezés dátuma

2013.08.22.

Súlyosság

Magas

Érintett rendszerek

Gentoo
Linux

Érintett verziók

Gentoo Linux

Összefoglaló

A Gento frissítést adott ki az acroread-hez.

Leírás

Gentoo kiadott egy frissítést az acroread-hez. Ez több sérülékenységet is rögzíti, amelyet kihasználva a támadók,helyi felhasználóktól emelt szintű jogosultságot szerezhetnek.

Továbbá a rosszindulatú támadók potenciálisan érzékeny információkhoz juthatnak hozzá, és képesek bizonyos biztonsági szabályok megkerülésére, és feltörhetik a felhasználó rendszerét.

megoldás:
Frissítés: app-text/acroread-9.5.5, vagy későbbi verzió.

Megoldás

Telepítse a javítócsomagokat

Megoldás

Telepítse a gyártó által kiadott javítócsomagokat (Vendor Patch)

Frissítés: app-text/acroread-9.5.5, vagy későbbi verzió.

Hivatkozások

SECUNIA 54589
SECUNIA 50281
SECUNIA 50290
SECUNIA 51791
SECUNIA 52196
SECUNIA 53420
CVE-2012-1525 - NVD CVE-2012-1525
CVE-2012-1530 - NVD CVE-2012-1530
CVE-2012-2049 - NVD CVE-2012-2049
CVE-2012-2050 - NVD CVE-2012-2050
CVE-2012-2051 - NVD CVE-2012-2051
CVE-2012-4147 - NVD CVE-2012-4147
CVE-2012-4148 - NVD CVE-2012-4148
CVE-2012-4149 - NVD CVE-2012-4149
CVE-2012-4150 - NVD CVE-2012-4150
CVE-2012-4151 - NVD CVE-2012-4151
CVE-2012-4152 - NVD CVE-2012-4152
CVE-2012-4153 - NVD CVE-2012-4153
CVE-2012-4154 - NVD CVE-2012-4154
CVE-2012-4155 - NVD CVE-2012-4155
CVE-2012-4156 - NVD CVE-2012-4156
CVE-2012-4157 - NVD CVE-2012-4157
CVE-2012-4158 - NVD CVE-2012-4158
CVE-2012-4159 - NVD CVE-2012-4159
CVE-2012-4160 - NVD CVE-2012-4160
CVE-2012-4363 - NVD CVE-2012-4363
CVE-2013-0601 - NVD CVE-2013-0601
CVE-2013-0602 - NVD CVE-2013-0602
CVE-2013-0603 - NVD CVE-2013-0603
CVE-2013-0604 - NVD CVE-2013-0604
CVE-2013-0605 - NVD CVE-2013-0605
CVE-2013-0606 - NVD CVE-2013-0606
CVE-2013-0607 - NVD CVE-2013-0607
CVE-2013-0608 - NVD CVE-2013-0608
CVE-2013-0609 - NVD CVE-2013-0609
CVE-2013-0610 - NVD CVE-2013-0610
CVE-2013-0611 - NVD CVE-2013-0611
CVE-2013-0612 - NVD CVE-2013-0612
CVE-2013-0613 - NVD CVE-2013-0613
CVE-2013-0614 - NVD CVE-2013-0614
CVE-2013-0615 - NVD CVE-2013-0615
CVE-2013-0616 - NVD CVE-2013-0616
CVE-2013-0617 - NVD CVE-2013-0617
CVE-2013-0618 - NVD CVE-2013-0618
CVE-2013-0619 - NVD CVE-2013-0619
CVE-2013-0620 - NVD CVE-2013-0620
CVE-2013-0621 - NVD CVE-2013-0621
CVE-2013-0622 - NVD CVE-2013-0622
CVE-2013-0623 - NVD CVE-2013-0623
CVE-2013-0624 - NVD CVE-2013-0624
CVE-2013-0626 - NVD CVE-2013-0626
CVE-2013-0627 - NVD CVE-2013-0627
CVE-2013-0640 - NVD CVE-2013-0640
CVE-2013-0641 - NVD CVE-2013-0641
CVE-2013-2549 - NVD CVE-2013-2549
CVE-2013-2550 - NVD CVE-2013-2550
CVE-2013-2718 - NVD CVE-2013-2718
CVE-2013-2719 - NVD CVE-2013-2719
CVE-2013-2720 - NVD CVE-2013-2720
CVE-2013-2721 - NVD CVE-2013-2721
CVE-2013-2722 - NVD CVE-2013-2722
CVE-2013-2723 - NVD CVE-2013-2723
CVE-2013-2724 - NVD CVE-2013-2724
CVE-2013-2725 - NVD CVE-2013-2725
CVE-2013-2726 - NVD CVE-2013-2726
CVE-2013-2727 - NVD CVE-2013-2727
CVE-2013-2729 - NVD CVE-2013-2729
CVE-2013-2730 - NVD CVE-2013-2730
CVE-2013-2731 - NVD CVE-2013-2731
CVE-2013-2732 - NVD CVE-2013-2732
CVE-2013-2733 - NVD CVE-2013-2733
CVE-2013-2734 - NVD CVE-2013-2734
CVE-2013-2735 - NVD CVE-2013-2735
CVE-2013-2736 - NVD CVE-2013-2736
CVE-2013-2737 - NVD CVE-2013-2737
CVE-2013-3337 - NVD CVE-2013-3337
CVE-2013-3338 - NVD CVE-2013-3338
CVE-2013-3339 - NVD CVE-2013-3339
CVE-2013-3340 - NVD CVE-2013-3340
CVE-2013-3341 - NVD CVE-2013-3341
CVE-2013-3342 - NVD CVE-2013-3342